.grid {
	display: flex;
	flex-direction: row;

}

.grid.count-2 .col:first-of-type {
	width: calc(50% - 15px);
	margin-right: 15px;
	margin-top: 20px;
}

.grid.count-2 .col:last-of-type {
	width: calc(50% - 15px);
	margin-right: 15px;
	margin-top: 15px;
	    background-color: #fff;
}

.grid.count-3 .col {
	width: 33.3333336%;

}
.grid.count-4 .col {
	width: 25%;

}



.grid.count-2 .company-info,
.grid.count-2 .company-hours {

	margin-right: 0 !important;
	width: 50% !important;
	margin-top: 15px;
	min-height: 185px;
}

.grid.count-2 .company-info,
.grid.count-2 .company-hours {
	border: 1px solid #ddd;
}

.grid.count-2 .company-info {
	min-height: auto;
	height: 115px;
	    background-color: #fff;
}

.company-info li,
.company-hours li {
	display: flex;
	flex-direction: row;
}

.service .block-item a {
	text-decoration: underline;
}

.company-hours li span {
	width: 75px;
}

.company-hours li i,
.company-info li i {
	margin-right: 5px;
}

/*.part.service .company-info li:last-of-type,*/

/*.part.service .company-hours li:last-of-type {*/

/*	margin: auto 0 0 0;*/

/*}*/

.grid.count-2 .col.company-contact-request {
	width: 100%;
	background-color: #262c30;
	color: #fff;
	margin: 0 !important;
	align-items: center;
	padding: 0;

}

.grid.count-2 .col.company-contact-request a {
	text-decoration: none;
	position: relative;
	color: #fff;
	min-height: 60px;
	line-height: 20px;
	padding: 10px;
}

.grid.count-2 .col.company-contact-request a:hover,
.grid.count-2 .col.company-contact-request a:active {
	background-color: #e30613;
	opacity: 1.0;
}

.grid.count-2 .col.company-contact-request a:after {
	content: '\f054';
	font-family: 'Font Awesome 5 Pro';
	font-weight: 300;
	width: 30px;
	height: 30px;
	position: absolute;
	right: 0px;
	top: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.grid.count-2 .col.company-contact-request .head {
	color: #fff;
	margin: 0;
	width: 100%;
}

.bold.storeName {
	display: none;
}

/*.part.service  .company-hours .head,.part.service .company-hours a,.part.service .company-hours li i{*/

/*	color:#fff;*/

/*}*/

.cms-home .grid.count-2.d-flex .seo,
.cms-home .grid.count-2.d-flex .part.showroo,
.catalog-category-view .grid.count-2.d-flex .seo,
.catalog-category-view .cms-home .grid.count-2.d-flex .part.showroom {
	flex-direction: column;
	justify-content: center;
	display: flex;
	padding: 25px 0;
	margin: 0;
}


.grid.count-2 .showroom,
.grid.count-2 .seo {
	width: calc(50% - 15px);

}

.cms-home .grid.count-2.d-flex .part.showroom,
.catalog-category-view .grid.count-2.d-flex .seo {
	margin: 25px 0 25px auto;
}
.catalog-category-view .grid.count-2.d-flex .part.showroom{
	    width: calc(50% - 15px);
    margin-left: 0;
    margin-top: 0;
    margin: 12.5px 0;
}

/*.catalog-category-view .grid.count-2.d-flex.bg-white.seo-wrap .container{*/
/*	flex-direction:row-reverse;*/
/*}*/
.grid.count-2.seo-wrap{
	    border-bottom: 1px solid #ddd;
	    margin-bottom:25px;
}


@media only screen and (max-width:1024px) {
	
	.cms-home .grid.count-2.d-flex .seo, .cms-home .grid.count-2.d-flex .part.showroo, .catalog-category-view .grid.count-2.d-flex .seo, .catalog-category-view .cms-home .grid.count-2.d-flex .part.showroom{
		padding:10px 0;
	}
	.grid.count-2 .col:first-of-type {
		margin-right: 10px;
		margin-top: 10px;
		margin-bottom: 0;
	}
	.grid.count-2.seo-wrap{
	   
	    margin-bottom:10px;
}
	.grid.count-2 .col:last-of-type {

		margin-left: 10px;
		margin-top: 10px;
		margin-bottom: 0;
	}

	
	.cms-home .grid.count-2.d-flex .part.showroom, .catalog-category-view .grid.count-2.d-flex .seo{
		    margin: 10px 0 10px auto;
	}
	
	.grid.count-2 .company-info {
		margin-bottom: 10px;
	}
	.grid.count-2 .company-info,
	.grid.count-2 .company-hours {
		margin-top: 10px;
	}

	.cms-index-index .part.product-offers.col {
		width: 100%;
	}
	.catalog-category-view .grid.count-2.d-flex .seo{
		    margin: 10px 0 10px auto;
		    padding:0;
	}
	.catalog-category-view .grid.count-2.d-flex .part.showroom{
		    margin: 20px 0;
	}
	.row-title.-main{
		margin: 0;
	}


}

@media only screen and (max-width:768px) {
	.grid.count-2 .col:last-of-type,
	.grid.count-2 .col:first-of-type {
		margin-left: 7.5px;
	}
}

@media only screen and (max-width:767px) {
	.grid.count-2 .col:last-of-type,
	.grid.count-2 .col:first-of-type {
		margin-left: 0;
	}

	.grid.count-2 .company-info,
	.grid.count-2 .company-hours {

		width: calc(50% - 5px)!important;
		margin-top: 15px;
	}
	.grid.count-2 .company-info {
		margin-right: 15px !important;

	}
}

@media only screen and (max-width:767px) {
	.grid.count-2 .col:last-of-type,
	.grid.count-2 .col:first-of-type {
		margin-bottom: 0 !important;
	}
	.grid.count-2 {
		flex-direction: column;
	}
	.grid.count-2 .company-info,
	.grid.count-2 .company-hours {
		width: calc(50% - 5px)!important;

		width: 100% !important;
		margin-top: 10px;
		margin-bottom: 0;
	}
	.grid.count-2 .company-info {
		margin-right: 0 !important;

	}
	.seo-wrap .container {
		flex-direction:column;
		
	}
	.grid.count-2 .col.part.showroom.col {
    width: 100% !important;
}
	.grid.count-2 .showroom, .grid.count-2 .seo {
    width: 100%;
}
}